#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.1
visibility:           public
id:                   servant-0.18.1-B8OzAlsAkxJDzM7OZaWOtN
key:                  servant-0.18.1-B8OzAlsAkxJDzM7OZaWOtN
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  0adee39bf199f8ba57a681f830c0c2e6
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Generic
    Servant.API.Header Servant.API.HttpVersion Servant.API.IsSecure
    Servant.API.Modifiers Servant.API.QueryParam Servant.API.Raw
    Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.3/site-local/servant-0.18.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/servant-0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/servant-0.18.1
hs-libraries:         HSservant-0.18.1-B8OzAlsAkxJDzM7OZaWOtN
depends:
    QuickCheck-2.14.2-IXKLxRrDy2AADGOD0gJ0z9
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    bifunctors-5.5.9-1vlz0Qe0Goz2x3SwTBUGPu bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FZs8ch1ucAB4Eu7KUqhUAv deepseq-1.4.4.0
    http-api-data-0.4.3-GO1RHXt4F3x5e0Jnz3i4F8
    http-media-0.8.0.0-MlYExc2zOzFUhBvtN913
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-CdFjjwjd8cx38EC7oxxntc
    singleton-bool-0.1.5-HROmJ2x3IGbHtluHkmYgNW
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-AlPneALjz5zHbHMfdmYdVj
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.4-GncWpvgJbWjJfDT2BOD2uS

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

